A terrible interpreter for the INTEGER programming language


License
GPL-3.0-only
Install
pip install integer-lang==1.3.0